ServerName=ali //the name of WFServer
File=C:\Jigsaw\Jigsaw\Jigsaw\WWW\IOR\master.txt 
URL=http://128.230.21.212:8001/IOR/master.txt
Modules:===================
hellogen_1  test.idl  WebFlow.FBrowser.hellogenImpl_1
FBModule    test.idl  WebFlow.FBrowser.FileBrowserImpl
Edit       test.idl  WebFlow.FBrowser.EditorImp
xmlServer   ..\XML\xml.idl  WebFlow.xml.xmlServerImpl
Events:===================
FileDesc ..\BC.idl WebFlow.FBrowser.WFFileDescriptorImpl  IDL:WebFlow/FBrowser/WFFileDescriptor:1.0
